@charset "UTF-8";

/*---------------------------------------------------
			ok_common.css
---------------------------------------------------*/
/*---------------------------------------------------
body
---------------------------------------------------*/
body{
	background: url('/media/z/2011/bg_body_highlight.png') repeat-x 0 135px #15293E;
	color: #252525;
        height: 100%;
}

/*---------------------------------------------------
sp_menu
---------------------------------------------------*/
#sp_tab {
	width: 540px !important;
}

#sp_tab .sp_menu li{
	display: inline;
	width: auto;
}

#sp_tab .sp_menu02 li{
	width: 240px;
	display: inline;
}

#sp_tab .sp_menu li.ok_no_border{
	border-bottom:none !important;
}


/*---------------------------------------------------
		glossary(header)
---------------------------------------------------*/
#glossary_banner{
	padding-top: 10px;
	padding-bottom: 120px;
}

/*style_banner2
---------------------------------------------------*/
.style_banner2{
	padding: 0 10px;
	background: #20426F url('/media/z/2011/bg/bkg_banner.jpg') repeat-x 0 0;
}


/*search
---------------------------------------------------*/
#glossary_banner .search,
#glossary_banner .search form{
	background: none;
	padding: 0;
	width: auto;
	color: #FFFFFF;
	margin-bottom: 15px;
}

/*h1
---------------------------------------------------*/

#glossary_banner.style_banner2 .title{
	border: none;
	margin-top: 0;
	margin-bottom: 0;
}

#glossary_banner .title h1{
  background: none;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 5px;
  padding: 0px;
  overflow: hidden;
  _zoom: 1;
  border-bottom: 2px solid #8B98A1;
  color: #FFFFFF;
  font-size: 18px;
}

#glossary_banner .title h1 a,
#glossary_banner .title h1 a:hover{
  color: #FFFFFF;
}

/*author
---------------------------------------------------*/
p.author a{
	font-weight: bold;
	color: #FFFFFF;
}

.style_banner2 p{
	color: #B0CFFF;
	overflow: hidden;
	_zoom: 1;
}


.style_banner2 .summary{
  line-height: 1.4em;
  margin: 5px 0px;
}

img.cap_img{
	float: left;
	margin: 0 10px 10px 0;
}

/*ch_colleft
---------------------------------------------------*/
#glossary_banner .ch_colleft{
	float: left;
	width: 190px;
	_display: inline;
	margin-left: 20px;
}

/*summary
---------------------------------------------------*/
#glossary_banner.style_banner2 .summary{
	margin-top: 0;
}


/*ch_colright
---------------------------------------------------*/
#glossary_banner .ch_colright{
	float: right;
	width: 710px;
	_display: inline;
	margin-right: 20px;
}

/*---------------------------------------------------
					tieup
---------------------------------------------------*/
.ok_content_r .tieup {
	margin-bottom: 15px;
}

.ok_content_r .tieup li{
	margin: 0 0 10px;
}

.ok_content_r .tieup li.arrow {
	list-style-image: url('/media/z/2011/arrow_gray.gif');
	margin-left: 20px;
}

.ok_content_r p.more {
	margin: -10px 0 15px;
}

.ok_content_r .tieup strong,
.ok_content_r .tieup li.arrow strong {
    font-size: 14px;
    font-weight: bold;
}

/*---------------------------------------------------
					ok_content_r
---------------------------------------------------*/
.ok_content_r{
	background-color: #FFFFFF;
	padding-bottom: 40px;
}

.ad_text li a {
	color: #FFFFFF;
}